/* 

    Unique Home Stays
    www.uniquehomestays.com
    
    Copyright Dave Marks
    www.dave-marks.co.uk
    
    Additional Stylesheet for IE 8.0
    (See uhs.css for default stylesheet and IE5.css, IE6.css, IE7.css)
    
*/
.searchoptions ul li label {padding-left:0px;}
.searchoptions input[type=checkbox], .searchoptions input[type=radio] {visibility:visible;position:relative;top:0;padding-right:10px;}
#propertysleeps div.searchoptions ul li, div.searchoptions ul li.radio {background-image:none;}
.searchoptions ul li {background-image:none;}
#content .v3tabs ul li:first-child {padding-left:0;}
#ubcrumbtrail span {height:16px;background-position:0 8px;}
#content hr, .tablediv {background:#ccc;width:95%;margin:10px auto;}
body.owners #content hr, body.owners .tablediv {background:#FFF;}
#sendtoafriendpreview h2 {margin-top:25px;}
table.smspaced td {padding:5px;}
/*#fooddrink>h3, #propertydesc>h2, #bookingareacontent>h2, #propertymaincolumn>h2, #bookingareacontent>h2 {margin-top:0;}*/
#fooddrink h3:first-child, #propertydesc h2:first-child, #bookingareacontent h2:first-child, #propertymaincolumn h2:first-child, #bookingareacontent h2:first-child {margin-top:0;}
body.owners #header {background:transparent url(/uf/i/v3/owners-header-bg.png);}
#trailimginner {width:273px;}
#popupcorner {background:url(/uf/i/v3/popup-arrow-no-gradient.gif) 0 0 no-repeat;width:315px;}
body .trailimgwrapleft {float:left !important;}
body .trailimgwrapright {float:right !important;}
#headersearch select {padding:2px;}
#hs-startdate, #hs-data, #hs-bdata, #hs-startdate:active, #hs-data:active, #hs-bdata:active {padding:5px 15px 10px 5px;}
#mb-thtki-thtki, #mb-thtki-thtki:focus {padding:5px 15px 10px 5px;margin-right:25px;display:block;float:left;}
#headersearch select {margin:0 0 28px 3px;}
#getthenewsletter {margin:0 0 8px 0px;}
#newsletterquicksubscribe .nbutton {padding:6px 21px;}
div.ptestimonial {width:520px;float:left;}